Botan 1.10.17

Namespaces | Functions
mp_mulop.cpp File Reference
`#include <botan/internal/mp_core.h>`
`#include <botan/internal/mp_asm.h>`
`#include <botan/internal/mp_asmi.h>`
`#include <botan/mem_ops.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
void | Botan::bigint_simple_mul (word z[], const word x[], size_t x_size, const word y[], size_t y_size)
void | Botan::bigint_simple_sqr (word z[], const word x[], size_t x_size)